import n from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as r from "react";
import a from "../../../icons-svg/es/asn/BarsOutlined.mjs";
import i from "../components/AntdIcon.mjs";
var e = function(t, o) {
  return /* @__PURE__ */ r.createElement(i, n({}, t, {
    ref: o,
    icon: a
  }));
};
process.env.NODE_ENV !== "production" && (e.displayName = "BarsOutlined");
const u = /* @__PURE__ */ r.forwardRef(e);
export {
  u as default
};
